/* generated in /kunden/396654_60599/webseiten/freeadblockerbrowser.com/wp-content/themes/minnesota/assets/custom-styles/general-custom-styles.php minnesota_elated_design_styles function */
.eltd-preload-background { background-image: url(https://freeadblockerbrowser.com/wp-content/themes/minnesota/assets/img/preload_pattern.png) !important;}

/* generated in /kunden/396654_60599/webseiten/freeadblockerbrowser.com/wp-content/themes/minnesota/assets/custom-styles/general-custom-styles.php minnesota_elated_design_styles function */
body { font-family: PT Sans Caption;}

/* generated in /kunden/396654_60599/webseiten/freeadblockerbrowser.com/wp-content/themes/minnesota/assets/custom-styles/general-custom-styles.php minnesota_elated_design_styles function */
::selection { background: #d55033;}

/* generated in /kunden/396654_60599/webseiten/freeadblockerbrowser.com/wp-content/themes/minnesota/assets/custom-styles/general-custom-styles.php minnesota_elated_design_styles function */
::-moz-selection { background: #d55033;}

/* generated in /kunden/396654_60599/webseiten/freeadblockerbrowser.com/wp-content/themes/minnesota/assets/custom-styles/general-custom-styles.php minnesota_elated_design_styles function */
.eltd-boxed .eltd-wrapper { background-image: url(http://minnesota.elated-themes.com/wp-content/uploads/2016/08/pattern-bckg.jpg);background-position: 0px 0px;background-repeat: repeat;background-attachment: fixed;}

/* generated in /kunden/396654_60599/webseiten/freeadblockerbrowser.com/wp-content/themes/minnesota/assets/custom-styles/general-custom-styles.php minnesota_elated_text_styles function */
p { font-family: PT Sans Narrow;}

/* generated in /kunden/396654_60599/webseiten/freeadblockerbrowser.com/wp-content/themes/minnesota/assets/custom-styles/general-custom-styles.php minnesota_elated_link_styles function */
a, p a { color: #5c9620;}

/* generated in /kunden/396654_60599/webseiten/freeadblockerbrowser.com/wp-content/themes/minnesota/assets/custom-styles/general-custom-styles.php minnesota_elated_link_hover_styles function */
a:hover, p a:hover { color: #d55033;}

/* generated in /kunden/396654_60599/webseiten/freeadblockerbrowser.com/wp-content/themes/minnesota/assets/custom-styles/general-custom-styles.php minnesota_elated_link_hover_styles function */
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover { color: #d55033;}

/* generated in /kunden/396654_60599/webseiten/freeadblockerbrowser.com/wp-content/themes/minnesota/framework/modules/contactform7/custom-styles/contact-form.php minnesota_elated_contact_form7_text_styles_1 function */
.cf7_custom_style_1 ::-webkit-input-placeholder { color: #ffffff;}

/* generated in /kunden/396654_60599/webseiten/freeadblockerbrowser.com/wp-content/themes/minnesota/framework/modules/contactform7/custom-styles/contact-form.php minnesota_elated_contact_form7_text_styles_1 function */
.cf7_custom_style_1 :-moz-placeholder { color: #ffffff;}

/* generated in /kunden/396654_60599/webseiten/freeadblockerbrowser.com/wp-content/themes/minnesota/framework/modules/contactform7/custom-styles/contact-form.php minnesota_elated_contact_form7_text_styles_1 function */
.cf7_custom_style_1 ::-moz-placeholder { color: #ffffff;}

/* generated in /kunden/396654_60599/webseiten/freeadblockerbrowser.com/wp-content/themes/minnesota/framework/modules/contactform7/custom-styles/contact-form.php minnesota_elated_contact_form7_text_styles_1 function */
.cf7_custom_style_1 :-ms-input-placeholder { color: #ffffff;}

/* generated in /kunden/396654_60599/webseiten/freeadblockerbrowser.com/wp-content/themes/minnesota/framework/modules/contactform7/custom-styles/contact-form.php minnesota_elated_contact_form7_text_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz { color: #ffffff;font-family: PT Sans Narrow;font-style: normal;font-weight: 100;text-transform: uppercase;margin-top: 50px;margin-bottom: 50px;}

/* generated in /kunden/396654_60599/webseiten/freeadblockerbrowser.com/wp-content/themes/minnesota/framework/modules/contactform7/custom-styles/contact-form.php minnesota_elated_contact_form7_focus_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date:focus, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea:focus, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz:focus { border-color: rgba(255, 255, 255, 1);}

/* generated in /kunden/396654_60599/webseiten/freeadblockerbrowser.com/wp-content/themes/minnesota/framework/modules/contactform7/custom-styles/contact-form.php minnesota_elated_contact_form7_label_styles_1 function */
.cf7_custom_style_1 p { font-family: PT Sans Caption;}

/* generated in /kunden/396654_60599/webseiten/freeadblockerbrowser.com/wp-content/themes/minnesota/framework/modules/contactform7/custom-styles/contact-form.php minnesota_elated_contact_form7_button_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit { color: #ffffff;font-size: 20px;font-family: PT Sans Narrow;font-weight: 100;background-color: rgba(214, 80, 51, 1);border-color: rgba(255, 255, 255, 1);border-width: 0px;border-radius: 0px;}

/* generated in /kunden/396654_60599/webseiten/freeadblockerbrowser.com/wp-content/themes/minnesota/framework/modules/contactform7/custom-styles/contact-form.php minnesota_elated_contact_form7_button_hover_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover { border-color: rgba(255, 255, 255, 1);}

/* generated in /kunden/396654_60599/webseiten/freeadblockerbrowser.com/wp-content/themes/minnesota/framework/modules/header/custom-styles/header.php minnesota_elated_header_standard_menu_area_styles function */
.eltd-header-standard .eltd-page-header .eltd-logo-wrapper a { max-height: 104px;}

/* generated in /kunden/396654_60599/webseiten/freeadblockerbrowser.com/wp-content/themes/minnesota/framework/modules/header/custom-styles/header.php minnesota_elated_header_standard_menu_area_styles function */
.eltd-header-standard .eltd-page-header .eltd-menu-area { height: 116px;}

/* generated in /kunden/396654_60599/webseiten/freeadblockerbrowser.com/wp-content/themes/minnesota/framework/modules/header/custom-styles/header.php minnesota_elated_vertical_menu_styles function */
.eltd-header-vertical .eltd-vertical-area-background { background-color: #0a0a0a;opacity: 0.2;}

/* generated in /kunden/396654_60599/webseiten/freeadblockerbrowser.com/wp-content/themes/minnesota/framework/modules/header/custom-styles/mobile-header.php minnesota_elated_mobile_header_general_styles function */
.eltd-mobile-header .eltd-mobile-header-inner { height: 60px;background-color: #0a0a0a;}

/* generated in /kunden/396654_60599/webseiten/freeadblockerbrowser.com/wp-content/themes/minnesota/framework/modules/header/custom-styles/mobile-header.php minnesota_elated_mobile_navigation_styles function */
.eltd-mobile-header .eltd-mobile-nav a, .eltd-mobile-header .eltd-mobile-nav h4 { font-family: PT Sans;font-weight: 700;}

/* generated in /kunden/396654_60599/webseiten/freeadblockerbrowser.com/wp-content/themes/minnesota/framework/modules/header/custom-styles/mobile-header.php minnesota_elated_mobile_navigation_styles function */
.eltd-mobile-header .eltd-mobile-nav a:hover, .eltd-mobile-header .eltd-mobile-nav h4:hover { color: #0a0a0a;}

/* generated in /kunden/396654_60599/webseiten/freeadblockerbrowser.com/wp-content/themes/minnesota/framework/modules/header/custom-styles/mobile-header.php minnesota_elated_mobile_logo_styles function */
.eltd-mobile-header .eltd-mobile-logo-wrapper a { max-height: 54px;}

/* generated in /kunden/396654_60599/webseiten/freeadblockerbrowser.com/wp-content/themes/minnesota/framework/modules/header/custom-styles/mobile-header.php minnesota_elated_mobile_icon_styles function */
.eltd-mobile-header .eltd-mobile-menu-opener a { color: #dd8f1a;}

/* generated in /kunden/396654_60599/webseiten/freeadblockerbrowser.com/wp-content/themes/minnesota/framework/modules/header/custom-styles/mobile-header.php minnesota_elated_mobile_icon_styles function */
.eltd-mobile-header .eltd-mobile-menu-opener a:hover { color: #dd8500;}

/* generated in /kunden/396654_60599/webseiten/freeadblockerbrowser.com/wp-content/themes/minnesota/framework/modules/search/custom-styles/search.php minnesota_elated_search_covers_header_style function */
.eltd-search-slide-header-bottom.eltd-animated .eltd-form-holder-outer, .eltd-search-slide-header-bottom .eltd-form-holder-outer, .eltd-search-slide-header-bottom { height: px;}

/* generated in /kunden/396654_60599/webseiten/freeadblockerbrowser.com/wp-content/themes/minnesota/framework/modules/shortcodes/button/custom-styles/custom-styles.php minnesota_elated_button_solid_styles function */
.eltd-btn.eltd-btn-solid { border-color: #5c9620;background-color: #5c9620;}

/* generated in /kunden/396654_60599/webseiten/freeadblockerbrowser.com/wp-content/themes/minnesota/framework/modules/shortcodes/button/custom-styles/custom-styles.php minnesota_elated_button_solid_styles function */
.eltd-btn.eltd-btn-solid:not(.eltd-btn-custom-hover-bg):hover { background-color: #5c9620!important;}

/* generated in /kunden/396654_60599/webseiten/freeadblockerbrowser.com/wp-content/themes/minnesota/framework/modules/shortcodes/button/custom-styles/custom-styles.php minnesota_elated_button_solid_styles function */
.eltd-btn.eltd-btn-solid:not(.eltd-btn-custom-hover-bg):hover { border-color: #5c9620!important;}

